Subject: Re: Thursday openings?
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>, Linda Townsend <[email-masked]>
Date: Mon, 27 Feb 2023 10:26:26 -0700 (MST)

Hi team, 

Can anyone please follow-up with Mary over the email? We don't have any phone number available as there is no account linked with this email. Thank you! 

Best regards, 
Pravesh Singh 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Monday, 27 February, 2023 17:36:05 
Subject: Fwd: Thursday openings? 

Begin forwarded message: 

From: Mary Courtemanche < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Thursday openings? 
Date: February 26, 2023 at 8:12:57 PM EST 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I heard about your spa from a friend and I am interested in getting a massage and maybe do a half day of the bliss package on Thursday. Do you have availability on Thursday morning? I look forward to hearing from you. 
Thank you, 
Mary 

-- 
---From Mary Courtemanche 

Your mind is a garden. Your thoughts are the seeds. 
You can grow flowers or you can grow weeds.